---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-riscv64.tar.gz
  date: 2025-06-12
  time: 10:19:16
  size: 3391732
  sha256: e4c46bbae226bde43db9f1fc1c95e981337e85aa3bbb0bf5bf4b0fc921046062
  sha512: 29cb57568c924fa69edd808229a37a302dc248e5078d518f70cb85917d2de12686bbcf5d6b1fed595b11eb78d0d07194c5a6dc8fff8f9134af1f6b97f82cd95d
